/* http://meyerweb.com/eric/tools/css/reset/
   v4.0 | 20180602
   License: none (public domain)
*/

.reveal img.plain {
    background: none;
}

.reveal img.small-icon {
    vertical-align: middle;
    height: 20px;
    margin: 0 10px 0 0;
}

.reveal img.icon {
    vertical-align: middle;
    width: 40px;
    margin-right: 20px;
}

.reveal img.big-icon {
    vertical-align: middle;
    height: 80px;
}

.reveal .figure h1 {
    font-size: 20px;
}
.reveal .img-box {
    display: flex;
}
.reveal .img-box div {
    min-width: 200px;
}

.reveal img.logo {
    position: absolute;
    width: 10%;
    max-height: none;
    right: -6vw;
    top: 0px;
    box-shadow: 0 1px 4px rgba(0,0,0,0.5), 0 5px 25px rgba(0,0,0,0.2);
    background-color: rgba(0, 0, 0, 0.5);
    color: #000;
    padding: 20px;
}

.diagram-bar {
    height:20px;
    background-color: #75b1ff;
    display: inline-block;
    margin-right: 10px;
}

.reveal .label-box {
    overflow: hidden;
    position: absolute;
    width: 30%;
    right: -6vw;
    top: 300px;
    box-shadow: 0 1px 4px rgba(0,0,0,0.5), 0 5px 25px rgba(0,0,0,0.2);
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
    padding: 20px;
    font-size: 20px;
    text-align: left;
}

.member {
    display: flex;
    align-items: center;
    border-bottom: 1px solid #eee;
    padding-left: 1rem !important;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

.member-box {
    background-color: #fff;
    border: 1px solid #dbdbdb;
    border-radius: 0.25rem;
    font-size: 0.875rem;
    font-family: "Source Sans Pro", Helvetica, sans-serif;
    color: #303030;
    text-align: left;
    margin: 3px;
}

.member-box h2 {
    background-color: #fafafa;
    border-bottom: 1px solid #dbdbdb;
    padding: 6px 16px;
    color: inherit;
    font-size: inherit;
    font-family: inherit;
    display: flex;
    align-items: center;
    justify-content: space-between;
    
    margin: 0;
}
.member-box h2 img {
    height: 30px;
    margin: 0;
}

.member .avatar {
    width: 40px;
    height: 40px;
    margin-right: 8px;
    margin-top: 0;
    margin-bottom: 0;
    padding: 0;
    border-radius: 50%;
}

.member .name {
    font-weight: 600;
}

.member .function {
    padding: 0 7px;
    color: #666;
    font-size: 12px;
    border: 1px solid #dbdbdb;
    border-radius: 100px;
    margin-left: 10px;
}

.description {
    height: 4em;
}
